/* -----------------@ 瀹㈡湇缁勪欢鐙珛鏍峰紡----------------------------*/
.keifu-unique-keifu,
.keifu-unique-keifu div,
.keifu-unique-keifu ul,
.keifu-unique-keifu li,
.keifu-unique-keifu a,
.keifu-unique-keifu img{ margin:0; padding:0;}
.keifu-unique-keifu{ 
	position:fixed; top:90px; right:0; width:131px; font:12px/1.5 tahoma,"microsoft yahei","\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; color:#666; _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
	z-index:990;
	transition:all .2s ease-in-out;
}
.keifu-unique-keifu ul,.keifu-unique-keifu li{ list-style:none;}
.keifu-unique-keifu_con li{
	text-align: left;
}
.keifu-unique-keifu img{ display:block; border:none;}
.keifu-unique-keifu a{ color:#666; text-decoration:none;}
.keifu-unique-keifu a:visited{ text-decoration:none;}
.keifu-unique-keifu a:hover,.keifu-unique-keifu a.sel{ color:#ff8400; text-decoration:underline;}
.keifu-unique-keifu a:active{ color:#ff8400;}
.keifu-unique-keifu_tab{ width:160px;}
.keifu-unique-icon_keifu{ width:26px; height:100px; float:left; background:url(../images/keifu.png) 0 0; position:relative; display:none; cursor:pointer;}
.keifu-unique-keifu_box{ float:left; width:131px;}
.keifu-unique-keifu_head{ width:131px; height:41px; background:url(../images/keifu.png); background-position: 0 -103px; font-size:0; line-height:0; position:relative;}
.keifu-unique-keifu_close:link,.keifu-unique-keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/keifu.png) -42px 0; position:absolute; top:5px; right:5px;}
.keifu-unique-keifu_close:hover{ background-position:-60px 0;}
.keifu-unique-keifu_con{ border-left:7px solid #029bdb; border-right:7px solid #029bdb; padding-top:12px!important; background:#fbfbfb;}
.keifu-unique-keifu_con li{ margin:0; padding-left:12px; list-style:none; height:33px;}
.keifu-unique-keifu_con .keifu-unique-weixin{ height:96px;}
.keifu-unique-keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu-unique-keifu_con .keifu-unique-hotline{ height:24px; line-height:24px; font-size:14px; color:#012646; padding:10px 0 20px 12px; }
.keifu-unique-keifu_con a{ margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline; background:transparent; color:#012646; text-decoration:none; }
.keifu-unique-keifu_con a:hover{ color:#ff8400; text-decoration:underline; }
.keifu-unique-keifu_bot{ width:131px; height:119px; background:url(../images/keifu.png); background-position:0 -149px; }
.oicq{
	position: relative;
}
.oicq span{
	position: absolute;
	top:50%;
	left:22px;
	transform:translateY(-50%);
}
